<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - FAQ</title>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/default.css">
    <link rel="icon" type="image/ico" href="../media/img/layout/favicon.ico">
</head>
<body class="faq-grid">
<header class="gheader">
    <h1 class="hide">Frequently Asked Questions</h1>
    <img class="logo" src="../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../index.html">Home</a></li>
            <li class="submenu"><a href="product.html">Product</a>
                <ul>
                    <li><a href="product.html#necklaces">Necklaces</a></li>
                    <li><a href="product.html#rings">Rings</a></li>
                    <li><a href="product.html#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="product.html#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="personalisation.html">Personalisation</a></li>
            <li class="current-page"><a href="#">FAQ</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="basket.html">
                <img src="../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<main class="gmain faq-main">
    <article>
        <header>
            <h2>Frequently Asked Questions</h2>
            <p>Thank you for shopping All That Glitters! Please take a moment to read the shop policies to ensure the best shopping experience.</p>
        </header>
        <section>
            <h3>Product</h3>
            <section>
                <h4>Where can I buy All That Glitters Jewellery?</h4>
                <p>The entire collection of All That Glitters is available in our <a href="product.html">webshop</a>.</p>
            </section>
            <section>
                <h4>Do you offer custom made orders other than your personalisation service?</h4>
                <p>We are making custom made orders and we are willing to help you decide for the final design. If you have a design, idea or you draw your own designs, we will love to make your idea a unique jewellery for you. You can find my contact information <a href="contact.html">here</a>.</p>
            </section>
            <section>
                <h4>Why does my product or gemstone looks slightly different to the one on the website?</h4>
                <p>The product photograph displayed on our website matches the product as closely as possible. All of our jewelleries are handmade and decorated with genuine gemstones; therefore, the engraves, the texture details and the color of the stone can vary slightly. This is why All That Glitters Jewellery is unique and special.</p>
            </section>
            <section>
                <h4>If I order something that is not in stock what will happen to my order?</h4>
                <p>In case a piece is not in stock we will contact you through email to inform you about. Please note that we will need 7 working days more to prepare and ship. If you are not willing to wait for the item not-in-stock we will fully refund you or you can choose a different item.</p>
            </section>
        </section>
        <section>
            <h3>Delivery</h3>
            <section>
                <h4>Where do you deliver to?</h4>
                <p>Our jewelleries are delivered worldwide by post using tracking number.</p>
            </section>
            <section>
                <h4>How long will it take to get my order?</h4>
                <p>It depends on where you are. For local orders, it takes 1-2 business days to be delivered after the order is processed. For international orders, it takes 4-6 business days or 8-12 weeks to be delivered after the order is processed.
                </p>
            </section>
            <section>
                <h4>Is it possible to return a product?</h4>
                <p>You have 7 days after purchase to exchange your purchase if you change your mind. This service is not available on personalised items.</p>
            </section>
            <section>
                <h4>How do you package your items?</h4>
                <p>All items are wrapped in tissue paper and will be delivered in a beautiful All That Glitters gift box or dust bag, which can be used as a jewellery storage box to protect your new pieces.</p>
            </section>
        </section>
        <section>
            <h3>Other</h3>
            <section>
                <h4>What are the supported payment methods?</h4>
                <p>We use the services of PayPal payment which includes PayPal account and credit card.</p>
            </section>
            <section>
                <h4>What is your privacy policy?</h4>
                <p>At All That Glitters we keep your information in the strictest confidence and do not sell information to third parties, nor use personal information for any reason other than its intended use.</p>
            </section>
            <section>
                <h4>Can't find your the answer you are looking for?</h4>
                <p>We would love to have your inquires and questions. You can find my contact information <a href="contact.html">here</a> We will be happy to assist you.</p>
            </section>
        </section>
    </article>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>